h1, h2,.Header,.header   {
  font-weight: bold;
  font-size: 22px;
  color: #0071bc;
  line-height: 26px;
}

h3,.SubHeader,.subheader{
  font-weight: normal;
  font-size: 16px;
  color: #0071bc;
  line-height: 20px;
}
p, li, td
{
color:#333;
}

/* Main Styles */
td,body,p{
  font: 12px Arial, Helvetica, sans-serif;
  color: #333;
  text-decoration: none; 
  line-height: 16px;
}

/* Links */
a{ color: #0071bc; text-decoration: none;}
a:hover{ color: #0071bc; text-decoration: underline;}